
/* Webfont: HamburgSans-Regular */ @font-face {
    font-family: 'HamburgSans-Regular';
    src: url('HamburgSans-Regular.eot'); /* IE9 Compat Modes */
    src: url('HamburgSans-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('HamburgSans-Regular.woff2') format('woff2'), /* Modern Browsers */
    url('HamburgSans-Regular.woff') format('woff'), /* Modern Browsers */
    url('HamburgSans-Regular.svg#HamburgSans-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
}

/* Webfont: HamburgSans-Italic */ @font-face {
    font-family: 'HamburgSans-Italic';
    src: url('HamburgSans-Italic.eot'); /* IE9 Compat Modes */
    src: url('HamburgSans-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('HamburgSans-Italic.woff2') format('woff2'), /* Modern Browsers */
    url('HamburgSans-Italic.woff') format('woff'), /* Modern Browsers */
    url('HamburgSans-Italic.svg#HamburgSans-Italic') format('svg');
    font-weight: 400;
    font-style: italic;
}

/* Webfont: HamburgSans-Bold */ @font-face {
    font-family: 'HamburgSans-Bold';
    src: url('HamburgSans-Bold.eot'); /* IE9 Compat Modes */
    src: url('HamburgSans-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('HamburgSans-Bold.woff2') format('woff2'), /* Modern Browsers */
    url('HamburgSans-Bold.woff') format('woff'), /* Modern Browsers */
    url('HamburgSans-Bold.svg#HamburgSans-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
}

/* Webfont: HamburgSans-BoldItalic */ @font-face {
    font-family: 'HamburgSans-BoldItalic';
    src: url('HamburgSans-BoldItalic.eot'); /* IE9 Compat Modes */
    src: url('HamburgSans-BoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('HamburgSans-BoldItalic.woff2') format('woff2'), /* Modern Browsers */
    url('HamburgSans-BoldItalic.woff') format('woff'), /* Modern Browsers */
    url('HamburgSans-BoldItalic.svg#HamburgSans-BoldItalic') format('svg');
    font-weight: 700;
    font-style: italic;
}